TKN-CLUSTERTASK(1)

NAME

tkn-clustertask - Manage ClusterTasks

SYNOPSIS

tkn clustertask

DESCRIPTION

Manage ClusterTasks

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for clustertask

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-clustertask-delete(1), tkn-clustertask-describe(1), tkn-clustertask-list(1), tkn-clustertask-logs(1), tkn-clustertask-start(1)